create schema cmdphonebook;

use cmdphonebook;


DROP TABLE IF EXISTS `configuracion`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `configuracion` (
  `id` int(6) default NULL,
  `extension` int(10) default NULL,
  `usuario` varchar(50) default NULL,
  `password` varchar(6) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;


DROP TABLE IF EXISTS `contactos`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contactos` (
  `id` int(11) NOT NULL auto_increment,
  `nombre` varchar(100) default NULL,
  `apellido` varchar(100) default NULL,
  `telefono1` varchar(30) default NULL,
  `telefono2` varchar(30) default NULL,
  `telefono3` varchar(30) default NULL,
  `telefono4` varchar(30) default NULL,
  `telefono5` varchar(30) default NULL,
  `lista_id` int(6) default NULL,
  `prefijo1` varchar(11) default NULL,
  `prefijo2` varchar(11) default NULL,
  `prefijo3` varchar(11) default NULL,
  `prefijo4` varchar(11) default NULL,
  `prefijo5` varchar(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3550 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;


DROP TABLE IF EXISTS `contactos_live`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contactos_live` (
  `nombre` varchar(100) default NULL,
  `apellido` varchar(100) default NULL,
  `telefono1` varchar(30) default NULL,
  `telefono2` varchar(30) default NULL,
  `telefono3` varchar(30) default NULL,
  `telefono4` varchar(30) default NULL,
  `telefono5` varchar(30) default NULL,
  `prefijo1` varchar(11) default NULL,
  `prefijo2` varchar(11) default NULL,
  `prefijo3` varchar(11) default NULL,
  `prefijo4` varchar(11) default NULL,
  `prefijo5` varchar(11) default NULL,
  `usuario` varchar(50) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;



SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `listas` (
  `id` int(11) NOT NULL auto_increment,
  `nombre` varchar(100) default NULL,
  `propietario` varchar(100) default NULL,
  `visible` varchar(20) default NULL,
  `acceso` varchar(20) default NULL,
  `usuario` blob,
  `password` blob,
  `tipo` varchar(20) default NULL,
  `asignarMas` varchar(10) default NULL,
  `asignarSalida` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=221 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;



DROP TABLE IF EXISTS `marcas`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `marcas` (
  `nombre` varchar(40) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;


DROP TABLE IF EXISTS `pass_telefonos`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `pass_telefonos` (
  `extension` int(8) default NULL,
  `password` blob,
  `usuario` blob
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;



DROP TABLE IF EXISTS `seleccion`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `seleccion` (
  `nombre` varchar(50) default NULL,
  `lista_id` int(6) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;


DROP TABLE IF EXISTS `telefonos`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `telefonos` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `marca` varchar(30) default NULL,
  `firmware` varchar(20) default NULL,
  `curl` blob,
  `modelo` varchar(30) default NULL,
  `plantilla` varchar(30) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

INSERT INTO `telefonos` VALUES (1,'yealink','9.61.0.85','A@$Jr]\'z#_P=K9ʐ\\MrҀF=4ɜ*XHR=O	M6Z6{Ĥ&*o{bS|]^^#r5*Mv)Z*9a$leT=b','sip-t20p','1'),(2,'yealink','7.50.0.50','A@$Jr]\'z#_P=K9ʐ\\MrҀF=4ɜ*XHR=O	M6Z6{Ĥ&*o{bS|]^^#r5*Mv)Z*9a$leT=b','sip-t22p','1'),(3,'yealink','2.60.0.120','A@$Jr]\'z#_P=K9ʐ\\MrҀF=4ɜ*XHR=O	M6Z6{Ĥ&*o{bS|]^^#r5*Mv)Z*9a$leT=b','sip-t28p','1'),(4,'yealink','2.61.0.80','A@$Jr]\'z#_P=K9ʐ\\MrҀF=4ɜ*XHR=O	M6Z6{Ĥ&*o{bS|]^^#r5*Mv)Z*9a$leT=b','sip-t28p','1'),(12,'mitel','02.00.00.31','A@$Jr]\'z#_P=*/d%-}1ADݮ9uP!qf@AҬ*da~fqgRQx+I','5312','1'),(6,'grandstream','1.2.5.3','','gxp2000','1'),(7,'grandstream','1.2.5.3','','gxp1200','1'),(8,'audc','1.6.0_build_37','-d$5|;K``yDDS\0>GrQT؛Tkdy1_8]|隰DE!⮪tEl*)o[.C!3YLLtqr\'z7	[(bTBv&FW','320HD','1'),(9,'digium','1_0_5_46476','A@$Jr]\'z#_P=*/d%-}1A+o5sHD(0(\nNNiMɎ\\w*^4QM%@mu3?ƠQ?R3V\0%3|w,\\(|Ҋ^Db\rFK짋miͶr>!nqW<]/>uI?axݵư?Ԛ^T锫*4a~c9v78ʎ(','D40','1'),(10,'digium','1_0_5_46476','A@$Jr]\'z#_P=*/d%-}1A+o5sHD(0(\nNNiMɎ\\w*^4QM%@mu3?ƠQ?R3V\0%3|w,\\(|Ҋ^Db\rFK짋miͶr>!nqW<]/>uI?axݵư?Ԛ^T锫*4a~c9v78ʎ(','D50','1'),(11,'digium','1_0_5_46476','A@$Jr]\'z#_P=*/d%-}1A+o5sHD(0(\nNNiMɎ\\w*^4QM%@mu3?ƠQ?R3V\0%3|w,\\(|Ҋ^Db\rFK짋miͶr>!nqW<]/>uI?axݵư?Ԛ^T锫*4a~c9v78ʎ(','D70','1'),(13,'grandstream','1.2.5.3','','GXP285','1'),(14,'grandstream','1.2.5.3','','GXP280','1'),(15,'grandstream','1.2.5.3','','DP715','1'),(16,'grandstream','1.2.5.3','','GXP2124','1'),(17,'grandstream','1.2.5.3','','GXP2110','1'),(18,'grandstream','1.2.5.3','','GXP2100','1'),(19,'grandstream','1.2.5.3','','GXP2000','1'),(20,'grandstream','1.2.5.3','','GXP1450','1'),(21,'grandstream','1.2.5.3','','GXP1400','1'),(22,'grandstream','1.2.5.3','','GXP1200','1'),(23,'grandstream','1.2.5.3','','GXP1100','1'),(24,'grandstream','1.2.5.3','','GXP285','1'),(25,'grandstream','1.2.5.3','','GXP280','1'),(26,'grandstream','1.2.5.3','','DP715','1'),(27,'grandstream','1.2.5.3','','GXP2124','1'),(28,'grandstream','1.2.5.3','','GXP2110','1'),(29,'grandstream','1.2.5.3','','GXP2100','1');
/*!40000 ALTER TABLE `telefonos` ENABLE KEYS */;

